"use client";
import { jsx } from "react/jsx-runtime";
import { JsonEditor } from "../api-explorer/JsonEditor.js";
function PayloadEditor({ value, onChange }) {
  return /* @__PURE__ */ jsx("div", { "data-cy": "api-tester-payload", children: /* @__PURE__ */ jsx(JsonEditor, { value, onChange, minHeight: "400px" }) });
}
export {
  PayloadEditor
};
